
:root {
    --error-color: #ffffff;
    --error-background-color: #d44242;
    --primary-color: white;
    --font-family: "ArialNarrow", Helvetica, sans-serif;
    --background-color: #06262d;
    --button-bg: #ffffff;
    --button-hover-bg: #1A2A30;
    --button-disabled: #5A7297;
    --provider-bg: #fff;
    --provider-text: #46525f;
    --provider-border-color: #9ca5ae;
    --provider-hover-bg: #E6E7E8;
    --provider-hover-text: #000000;
    --provider-hover-border-color: #E6E7E8;
    --column-separator: 1px solid rgba(255, 255, 255, .7);
    --textinput-focus-bg: #E6E7E8;
}

div.pnlErrorMessages {
    color: var(--error-color);
    font-weight: 500;
    font-size: 13px;
    margin-bottom: 16px;
    padding: 5px 12px 5px 6px;
    background-color: var(--error-background-color);
    display: inline-flex;
    flex-flow: row wrap;
    align-items: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.error-icon{
	width:20px;
	display:inline-block;
	margin-right:10px;
	}

.error-icon img{
	width:100%;
	display:block;}

.error-msg {
    width: calc(100% - 30px);
    display: inline-block;
}

.pnlErrorMessages .pnlContact {
    font-size: 13px !important;
    font-weight: 500 !important;
}


div.pnlContact {
    color: var(--primary-color);
    font-weight: bold;
    font-size: 13px;
}

span.preContact:before {
    content: "For questions or assistance, please email"
}

.icon-provider {
    width: 20px;
    height: 20px;
    margin-right: 14px;
    margin-left: 11px;
}

.dxbButtonSys {
    text-align: left;
}

#loginBtnPanel {
    display: none;
    margin-top: 16px;
}

.nav-arrow {
    margin-left: 97px;
    border: solid;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transition: background-color 0.5s ease, transform 0.5s ease;
    border-color: var(--primary-color) !important
}

.nav-arrow.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.nav-arrow.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

dl dl, dl ol, dl ul, ol dl, ul dl {
    margin: 0
}

ol ol, ol ul, ul ol, ul ul {
    margin: 0
}

hr {
    box-sizing: content-box;
    color: inherit;
    height: 0;
    overflow: visible
}

main {
    display: block
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    text-decoration: underline;
    text-decoration: underline dotted
}

b, strong {
    font-weight: bolder
}

code, kbd, samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

audio, video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

table {
    border-color: inherit;
    text-indent: 0
}

button, input, select {
    margin: 0
}

button {
    overflow: visible;
    text-transform: none
}

button, [type=button], [type=reset], [type=submit] {
    -webkit-appearance: button
}

fieldset {
    padding: .35em .75em .625em
}

input {
    overflow: visible
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

select {
    text-transform: none
}

textarea {
    margin: 0;
    overflow: auto
}

[type=checkbox], [type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    height: auto
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

::-moz-focus-inner {
    border-style: none;
    padding: 0
}

:-moz-focusring {
    outline: 1px dotted ButtonText
}

:-moz-ui-invalid {
    box-shadow: none
}

details {
    display: block
}

dialog {
    background-color: #fff;
    border: solid;
    color: #000;
    display: block;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    height: fit-content;
    left: 0;
    margin: auto;
    padding: 1em;
    position: absolute;
    right: 0;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content
}

dialog:not([open]) {
    display: none
}

summary {
    display: list-item
}

canvas {
    display: inline-block
}

template {
    display: none
}

[hidden] {
    display: none
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}


@font-face {
    font-family: 'ArialNarrow';
    src: url('../fonts/ArialNarrow.eot');
    src: url('../fonts/ArialNarrow.eot?#iefix') format('embedded-opentype'), url('../fonts/ArialNarrow.svg#ArialNarrow') format('svg'), url('../fonts/ArialNarrow.ttf') format('truetype'), url('../fonts/ArialNarrow.woff') format('woff'), url('../fonts/ArialNarrow.woff2') format('woff2');
}

/*
 @font-face {
    font-family: "Rules";
    src: url("../fonts/RulesLight.eot");
    src: url("../fonts/RulesLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RulesLight.woff2") format("woff2"), url("../assets/fonts/RulesLight.woff") format("woff"), url("../fonts/RulesLight.ttf") format("truetype"), url("../fonts/RulesLight.svg#RulesLight") format("svg");
    font-weight: 300;
    font-style: normal
}   
    
 @font-face {
    font-family: "Rules";
    src: url("../fonts/RulesRegular.eot");
    src: url("../fonts/RulesRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RulesRegular.woff2") format("woff2"), url("../assets/fonts/RulesRegular.woff") format("woff"), url("../fonts/RulesRegular.ttf") format("truetype"), url("../fonts/RulesRegular.svg#RulesRegular") format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "Rules";
    src: url("../fonts/RulesMedium.eot");
    src: url("../fonts/RulesMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RulesMedium.woff2") format("woff2"), url("../assets/fonts/RulesMedium.woff") format("woff"), url("../fonts/RulesMedium.ttf") format("truetype"), url("../fonts/RulesMedium.svg#RulesMedium") format("svg");
    font-weight: 500;
    font-style: normal
}*/

.fouc {
    visibility: hidden !important
}

html {
    background: url("../images/background.jpg") center center no-repeat #06262d;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-blend-mode: normal;
    position: relative !important;
    min-height:100%;
}

body {
    margin: 0;
    padding: 0;
    font: 400 15px var(--font-family);
    color: var(--primary-color);
    letter-spacing: .02em
}

html, body {
    width: 100%;
    height: auto;
    min-height: 100%
}

div, object, embed, a, input {
    outline: none
}

.container-fluid {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: var(--primary-color);
    padding: 0;
    margin-right: auto;
    margin-left: auto
}

h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0
}

.pnlTitle {
    font: 500 66px var(--font-family) !important;
    line-height: 65px !important;
    color: var(--primary-color);
    display: block;
    text-transform: uppercase;
    display: inline-block;
    text-align: right;
    padding-right: 40px;
    margin-top: -4px
}

@media(min-width: 769px)and (max-width: 1024px) {
    .pnlTitle {
        font-size: 6.5vw !important;
        line-height: 6.5vw !important;
        padding-right: 30px
    }
}

@media(min-width: 601px)and (max-width: 768px) {
    .pnlTitle {
        padding: 0 0 30px 0;
        text-align: left !important
    }
}

@media(max-width: 600px) {
    .pnlTitle {
        font-size: 46px !important;
        line-height: 46px !important;
        padding: 0 0 30px 0;
        text-align: left !important
    }
}

header {
    width: 100%;
    display: block;
    padding: 24px
}

.logo {
    width: 100%;
    max-width: 190px;
    display: inline-block;
    padding: 0
}

@media(max-width: 600px) {
    .logo {
        max-width: 180px
    }
}

.logo img {
    display: block;
    width: 100%
}

.row {
    display: block;
    width: 100%;
    height: calc(100% - 85px);
    max-width: 928px;
    margin: 0 auto;
    position: relative;
    padding: 0 24px;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    padding: 160px 20px 30px 20px
}

@media(min-width: 601px)and (max-width: 768px) {
    .row {
        padding-top: 100px;
        height: auto
    }
}

@media(max-width: 600px) {
    .row {
        padding-top: 65px;
        height: auto
    }
}

.column {
    width: 50%;
    padding: 0
}

@media(min-width: 601px)and (max-width: 768px) {
    .column {
        width: 100%
    }
}

@media(max-width: 600px) {
    .column {
        width: 100%
    }
}

form {
    max-width: 380px;
    max-height: none;
    min-height: 182px;
    padding: 0px 0 0 40px;
    font: 400 15px var(--font-family) !important;
    border-left: var(--column-separator)
}

@media(min-width: 769px)and (max-width: 1024px) {
    form {
        padding-left: 30px
    }
}

@media(min-width: 601px)and (max-width: 768px) {
    form {
        border-top: var(--column-separator);
        border-left: 0;
        padding: 30px 0 0 0
    }
}

@media(max-width: 600px) {
    form {
        border-top: var(--column-separator);
        border-left: 0;
        padding: 30px 0 0 0
    }
}

.btn-provider {
    background: var(--provider-bg);
    color: var(--provider-text);
    padding: 10px;
    height: 48px;
    border: 1px solid var(--provider-border-color);
    display: flex;
    align-items: center !important;
    cursor: pointer;
    width: 100%;
    border-radius: 5px;
    font-size: inherit;
}

.btn-provider:hover{
   background: var(--provider-hover-bg);
    color: var(--provider-hover-text);
    border-color: var(--provider-hover-border-color);
}

.dx-vam {
    font: 400 16px var(--font-family);
    padding-right: 10px;
    width: 30px;
}

.btn-text {
    font: 400 16px var(--font-family);
}

.span.dx-vam {
    margin-top: 3px;
}

.lnkOtherSignIn {
    font-weight: 500;
    font-size: 14px;
    color: var(--primary-color);
    text-decoration: none;
}

input.txtUsername, input.txtPassword {
    font: 400 16px var(--font-family);
    background: #fff;
    padding: 10px 20px;
    height: 48px;
    border: 1px solid #9ca5ae;
    border-radius: 4px;
    width: 100%;
}

input.txtPassword {
    margin-top: 16px
}

input.txtUsername:focus,
input.txtPassword:focus {
    background-color: var(--textinput-focus-bg);
}


.login-button {
    margin: 16px 0;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

#updLogin .pnlTitle {
    display: none
}

@media(min-width: 769px)and (max-width: 1024px) {
    #updLogin .pnlTitle {
        display: none
    }
}

@media(min-width: 601px)and (max-width: 768px) {
    #updLogin .pnlTitle {
        display: none
    }
}

@media(max-width: 600px) {
    #updLogin .pnlTitle {
        display: none
    }
}

.lnkNext {
    width: 100%;
    max-width: 140px;
    color: var(--primary-color) !important;
    margin: 0;
    border: 0px solid #06262d;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    display: block;
    background: #06262d;
    font: 400 16px var(--font-family);
    line-height: 20px;
    padding: 10px 0;
    letter-spacing: .025em;
    -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1)
}

    .lnkNext:hover {
        background: #00354c
    }

.ForgotPasswordLnk {
    font: 500 16px var(--font-family);
    text-decoration: none;
    margin-bottom: 5px;
    display: inline-block;
    color: var(--primary-color);
}

.pnlContact {
    font: 400 14px var(--font-family) !important
}

a.lnkContact {
    color: var(--primary-color);
    text-decoration: none;
}

.lnkContact:hover {
    font-weight: 400 !important
}

.ForgotPasswordLnk, .lnkContact {
    position: relative;
    text-decoration: none
}

.ForgotPasswordLnk:after, .lnkContact:after {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 0;
    background: currentcolor;
    -webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    left: 0;
    bottom: -1px
}

.ForgotPasswordLnk:hover:after, .lnkContact:hover:after {
    width: 100%
}

.hero {
    width: 100%;
    height: calc(100vh - 568px);
    height: -webkit-calc(100vh - 568px);
    height: -moz-calc(100vh - 568px);
    min-height: 449px;
    background: url(../images/login-background.jpg) bottom center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    position: relative;
}

#loginButton:disabled {
    background-color: var(--button-disabled);
}

#btnProviderSubmit{
    display:none;
}

.spacer {
    height: 16px;
}
